@charset "UTF-8";
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section,
summary {
  display: block;
}

audio,
canvas,
video {
  display: inline-block;
}

audio:not([controls]) {
  display: none;
  height: 0;
}

[hidden], template {
  display: none;
}

html,
button,
input,
select,
textarea {
  font-family: sans-serif;
}

body {
  margin: 0;
}

a {
  background: transparent;
}
a:focus {
  outline: thin dotted;
}
a:hover, a:active {
  outline: 0;
}

h1 {
  font-size: 2em;
  margin: 0.67em 0;
}

h2 {
  font-size: 1.5em;
  margin: 0.83em 0;
}

h3 {
  font-size: 1.17em;
  margin: 1em 0;
}

h4 {
  font-size: 1em;
  margin: 1.33em 0;
}

h5 {
  font-size: 0.83em;
  margin: 1.67em 0;
}

h6 {
  font-size: 0.75em;
  margin: 2.33em 0;
}

abbr[title] {
  border-bottom: 1px dotted;
}

b,
strong {
  font-weight: bold;
}

dfn {
  font-style: italic;
}

mark {
  background: #ff0;
  color: #000;
}

code,
kbd,
pre,
samp {
  font-family: monospace, serif;
  font-size: 1em;
}

pre {
  white-space: pre;
  white-space: pre-wrap;
  word-wrap: break-word;
}

q {
  quotes: "“" "”" "‘" "’";
}

q:before, q:after {
  content: "";
  content: none;
}

small {
  font-size: 80%;
}

sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sup {
  top: -0.5em;
}

sub {
  bottom: -0.25em;
}

img {
  border: 0;
}

svg:not(:root) {
  overflow: hidden;
}

figure {
  margin: 0;
}

fieldset {
  border: 1px solid #c0c0c0;
  margin: 0 2px;
  padding: 0.35em 0.625em 0.75em;
}

legend {
  border: 0;
  padding: 0;
  white-space: normal;
}

button,
input,
select,
textarea {
  font-family: inherit;
  font-size: 100%;
  margin: 0;
  vertical-align: baseline;
}

button, input {
  line-height: normal;
}

button,
select {
  text-transform: none;
}

button,
html input[type=button],
input[type=reset],
input[type=submit] {
  -webkit-appearance: button;
  cursor: pointer;
}

button[disabled],
input[disabled] {
  cursor: default;
}

button::-moz-focus-inner, input::-moz-focus-inner {
  border: 0;
  padding: 0;
}

textarea {
  overflow: auto;
  vertical-align: top;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

input[type=search] {
  -webkit-appearance: textfield;
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
}
input[type=search]::-webkit-search-cancel-button, input[type=search]::-webkit-search-decoration {
  -webkit-appearance: none;
}
input[type=checkbox], input[type=radio] {
  box-sizing: border-box;
  padding: 0;
}

a,
p,
li,
span {
  font-family: "Montserrat", Sans-serif;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Montserrat", Sans-serif;
}

strong,
b {
  font-family: "Montserrat", Sans-serif;
}

*,
*::before,
*::after {
  box-sizing: border-box;
  padding: 0;
  margin: 0;
}

.md_anchoPagina {
  width: 1140px;
}

.md_anchoCompleto {
  width: 100%;
}

@media (max-width: 1150px) {
  .md_anchoPagina {
    width: 100%;
  }
}
::-webkit-scrollbar {
  -webkit-appearance: none;
}

::-webkit-scrollbar:vertical {
  width: 8px;
}

::-webkit-scrollbar-button:increment, ::-webkit-scrollbar-button {
  display: none;
}

::-webkit-scrollbar:horizontal {
  height: 10px;
}

::-webkit-scrollbar-thumb {
  background-color: #04C1F3;
}

::-webkit-scrollbar-track {
  background-color: #9D9D9C;
}

.md_headerPrincipal {
  background-color: transparent;
  height: auto;
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  justify-content: center;
  padding: 10px 20px;
  -webkit-transition: all 400ms linear;
  -moz-transition: all 400ms linear;
  -ms-transition: all 400ms linear;
  -o-transition: all 400ms linear;
  transition: all 400ms linear;
  position: fixed;
  width: 100%;
  z-index: 200;
}

@media (max-width: 600px) {
  .md_headerPrincipal {
    padding: 10px;
  }
}

.md_headerPrincipal-color-fijo{
  background-color: #078930;
}
.md_headerPrincipal.arg_body_page {
  background-color: #FFFFFF;
}

.md_headerPrincipal.arg_body_page.md_headerPrincipal_scroll_down {
  box-shadow: -1px 0 10px #9D9D9C;
}

.md_headerPrincipal_scroll_down {
  background: #078930;
  padding-top: 10px;
  padding-bottom: 10px;
}

.md_headerPrincipal_activar_lupa {
  padding: 10px 20px;
  background-color: #078930;
}

@media (max-width: 600px) {
  .md_headerPrincipal_activar_lupa {
    padding: 10px;
  }
}


.alilen-banner-fondo{
    aspect-ratio: 1920 / 800;
    height: auto;
    width: 100% !important;
}
.md_header_cont {
  display: flex;
  flex-direction: row;
  flex-wrap: no-wrap;
  justify-content: center;
  overflow-x: clip;
}

.md_headerPrincipal_scroll_down .md_header_seccion1,
.md_headerPrincipal_scroll_down .md_header_seccion2 {
  height: 60px;
}

.md_header_seccion1,
.md_header_seccion2 {
  height: 80px;
}

@media (max-width: 900px) {
  .md_header_seccion1,
  .md_header_seccion2 {
    height: 60px;
  }
}
.md_header_seccion1 {
  aspect-ratio: 3/1;
  width: 200px;
}
.md_header_seccion1 li {
  list-style: none;
  height: inherit;
  width: inherit;
}
.md_header_seccion1 li figure {
  width: inherit;
  height: inherit;
}
.md_header_seccion1 li img {
  height: 100% !important;
  object-fit: contain;
  object-position: center;
  display: block;
  width: 100% !important;
}

.md_header_seccion2 {
  width: calc(100% - 150px);
  display: flex;
  flex-direction: row;
  justify-content: flex-end;
  align-items: center;
  gap: 30px;
  position: relative;
  right: -50px;
  -webkit-transition: all 200ms linear;
  -moz-transition: all 200ms linear;
  -ms-transition: all 200ms linear;
  -o-transition: all 200ms linear;
  transition: all 200ms linear;
}

.md_header_seccion2_mostrar_cerrar_lupa {
  right: 0px;
  gap: 10px;
}

/* MENU PRINCIPAL*/
.md_menu_principal_cont {
  background-color: transparent;
  height: inherit;
  width: calc(100% - 50px);
  display: flex;
  align-content: center;
  align-items: center;
  justify-content: flex-end;
  flex-direction: row;
  flex-wrap: nowrap;
  -webkit-transition: all 300ms linear;
  -moz-transition: all 300ms linear;
  -ms-transition: all 300ms linear;
  -o-transition: all 300ms linear;
  transition: all 300ms linear;
}
.md_menu_principal_cont .md_menu_principal,
.md_menu_principal_cont .md_menu_principal_interna {
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  gap: 20px;
  height: inherit;
  list-style: none;
  position: relative;
  align-content: center;
  align-items: center;
}
.md_menu_principal_cont .md_menu_principal li,
.md_menu_principal_cont .md_menu_principal_interna li {
  display: table;
  height: inherit;
  padding: 10px;
  background-color: #078930;
  /* background-color: transparent !important; */
}
.md_menu_principal_cont .md_menu_principal li:not(:first-child){
  background-color: transparent; 
}

.md_menu_principal_cont .md_menu_principal li:last-of-type,
.md_menu_principal_cont .md_menu_principal_interna li:last-of-type {
  border-bottom: unset;
}

.md_menu_principal_cont .md_menu_principal .current_page_item{
  background: #61CE70 !important;
}

.md_menu_principal_cont .md_menu_principal a,
.md_menu_principal_cont .md_menu_principal_interna a {
  border-bottom: none;
  color: #FFFFFF;
  font-size: 18px;
  padding-bottom: 2px;
  text-decoration: none;
  -webkit-transition: all 1000ms linear;
  -moz-transition: all 1000ms linear;
  -ms-transition: all 1000ms linear;
  -o-transition: all 1000ms linear;
  transition: all 1000ms linear;
  height: inherit;
  display: table-cell;
  vertical-align: middle;
  text-align: left;
}
.md_menu_principal_cont .md_menu_principal a:hover,
.md_menu_principal_cont .md_menu_principal_interna a:hover {
  border-bottom: 1px solid #ffffff;
}


.md_menu_principal_cont .md_menu_principal_interna a {
  color: #9D9D9C;
}
.md_menu_principal_cont li.menu-item-has-children:hover .sub-menu {
  visibility: visible;
  opacity: 1;
  height: auto;
}
.md_menu_principal_cont .sub-menu:first-of-type {
  background: rgba(38, 87, 140, 0.8);
  position: absolute;
  top: 60px;
  left: -15px;
  list-style: none;
  padding: 20px;
  width: 250px;
  gap: 10px;
  display: flex;
  flex-direction: column;
  visibility: hidden;
  opacity: 0;
  height: 0;
}
.md_menu_principal_cont .sub-menu:first-of-type li:hover a {
  border-bottom-color: transparent;
}
.md_menu_principal_cont .sub-menu:first-of-type li.menu-item-has-children {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  align-content: flex-start;
  justify-content: flex-start;
  align-items: flex-start;
}
.md_menu_principal_cont .sub-menu:first-of-type li.menu-item-has-children:hover .sub-menu {
  opacity: 1 !important;
  visibility: visible !important;
  height: auto !important;
}
.md_menu_principal_cont .sub-menu:first-of-type .sub-menu {
  position: relative;
  top: 0;
  left: 0;
  background: transparent;
  padding: 10px 0px 0px 20px;
  gap: 5px;
  display: table-cell;
  vertical-align: middle;
  text-align: left;
}
.md_menu_principal_cont .sub-menu:first-of-type .sub-menu li {
  display: block;
}
.md_menu_principal_cont .sub-menu:first-of-type .sub-menu li a {
  display: block;
  font-family: "Montserrat", Sans-serif;
  font-size: 16px;
}
.md_menu_principal_cont .sub-menu:first-of-type .sub-menu li a:hover {
  color: #04C1F3;
  border-bottom: none;
}
.md_menu_principal_cont .sub-menu:first-of-type .menu-item-has-children .sub-menu li:hover {
  color: #FFFFFF;
}
.md_menu_principal_cont .sub-menu:first-of-type .menu-item-has-children .sub-menu li:hover {
  color: #04C1F3;
}
.md_menu_principal_cont .sub-menu:first-of-type .menu-item-has-children::before {
  position: relative;
  content: "+";
  color: #04C1F3;
  font-size: 20px;
  padding-right: 5px;
}

@media (max-width: 992px) {
  .md_menu_principal_cont .md_menu_principal,
  .md_menu_principal_cont .md_menu_principal_interna {
    height: 40px;
  }
}
@media (max-width: 900px) {
  .md_menu_principal_cont {
    display: none;
  }
}
.md_menu_principal_cont_activar_lupa {
  opacity: 0;
  visibility: 0;
  z-index: -1;
}
.md_menu_principal_cont_activar_lupa .contenedor-nav-ul {
  width: 100%;
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  justify-content: space-between;
  align-items: center;
}
.md_menu_principal_cont_activar_lupa .contenedor-nav-ul li {
  list-style: none;
  position: relative;
}
.md_menu_principal_cont_activar_lupa .contenedor-nav-ul li a {
  color: #283949;
  text-decoration: none;
  cursor: pointer;
  font-family: "Montserrat", Sans-serif;
  font-size: 16px;
  display: inline-block;
  width: 100%;
  padding: 10px 0 20px 0;
}
.md_menu_principal_cont_activar_lupa .contenedor-nav-ul li a:hover {
  color: #007CC2;
  font-weight: 400;
}
.md_menu_principal_cont_activar_lupa .contenedor-nav-ul li.current_page_item a {
  color: #007CC2;
  font-weight: 400;
}

li.current_page_item a {
  border-bottom: 1px solid #9D9D9C;
  color: #9D9D9C;
}

@media (max-width: 1230px) {
  .md_header_nav_principal {
    padding: 0 15px;
  }
}
@media (max-width: 768px) {
  .md_header_nav_principal {
    opacity: 0;
    height: 100vh;
  }
  .md_header_nav_principal .contenedor-nav-ul {
    flex-direction: column;
  }
  .md_header_nav_principal .contenedor-nav-ul li {
    padding: 12px 0;
    margin: 12px 0 0 0;
    width: 100%;
    text-align: left;
    border-bottom: 1px solid #283949;
  }
}
@media (max-width: 768px) {
  .md_header_nav_principal {
    background-color: #283949;
    position: fixed;
    top: 0;
    left: -100%;
    -webkit-transition: all 800ms ease-in;
    -moz-transition: all 800ms ease-in;
    -ms-transition: all 800ms ease-in;
    -o-transition: all 800ms ease-in;
    transition: all 800ms ease-in;
    z-index: 10;
  }
}
.md_header_nav_principal_ocultar {
  opacity: 0;
  left: -100%;
}

.md_header_nav_principal_mostrar {
  opacity: 1;
  left: 0;
}

/* NAVICON PRINCIPAL*/    
.md_header_navicon {
  width: 24px;
  height: 80px;
  position: relative;
  top: 40px;
  cursor: pointer;
  display: none;
  margin-right: 10px;
}

@media (max-width: 768px) {
  .md_header_navicon {
    display: flex;
  }
}
.md_header_navicon:hover > span.md_header_navicon_linea {
  background-color: #283949;
}

.md_header_navicon_linea,
.md_header_navicon_linea::after,
.md_header_navicon_linea::before {
  position: absolute;
  width: 100%;
  height: 3px;
  background-color: #283949;
  display: block;
  content: "";
  cursor: pointer;
  -webkit-transition: all 500ms ease-in;
  -moz-transition: all 500ms ease-in;
  -ms-transition: all 500ms ease-in;
  -o-transition: all 500ms ease-in;
  transition: all 500ms ease-in;
}

.md_header_navicon_linea {
  top: 0px;
  left: 0px;
}

.md_header_navicon_linea::after {
  top: 10px;
  left: 0px;
}

.md_header_navicon_linea::before {
  top: -10px;
  left: 0px;
}

/* MENU LATERAL Y MOVIL*/
/*NAVICON SECUNDARIO*/
.md_menuSecundario {
  background: #FFFFFF;
  height: 100vh;
  position: fixed;
  top: -100%;
  left: 0;
  padding: 128px 30px 30px 30px;
  visibility: hidden;
  opacity: 0;
  -webkit-transition: all 300ms linear;
  -moz-transition: all 300ms linear;
  -ms-transition: all 300ms linear;
  -o-transition: all 300ms linear;
  transition: all 300ms linear;
  width: 100%;
  z-index: 0;
  display: flex;
  flex-direction: column;
  align-content: center;
  align-items: center;
  justify-content: flex-start;
}

.md_menuSecundario ul{
  height: auto;
  width: 100%;
}
.md_menuSecundario .md_menuSecundario_cont {
  height: 70vh;
  padding-bottom: 30px;
}
@media (max-width: 600px) {
  .md_menuSecundario .md_menuSecundario_cont {
    height: 60vh;
  }
}
.md_menuSecundario .md_menu_principal_lateral_cont {
  width: 100%;
  height: 100%;
}
.md_menuSecundario .md_menu_principal_lateral_cont ul {
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  gap: 3%;
  list-style: none;
}
.md_menuSecundario .md_menu_principal_lateral_cont ul li a {
  color: #283949;
  font-size: 30px;
  text-decoration: none;
}
.md_menuSecundario .md_menu_principal_lateral_cont ul li.menu-item-has-children .sub-menu {
  padding-top: 10px;
  gap: 10px;
}
.md_menuSecundario .md_menu_principal_lateral_cont ul li.menu-item-has-children .sub-menu a {
  text-decoration: none;
  font-size: 20px;
}
.md_menuSecundario .md_menu_principal_lateral_cont ul li.menu-item-has-children li.menu-item-has-children .sub-menu {
  padding-left: 10px;
}
@media screen and (max-width: 600px) {
  .md_menuSecundario .md_menu_principal_lateral_cont {
    overflow-y: scroll;
  }
  .md_menuSecundario .md_menu_principal_lateral_cont ul {
    flex-wrap: nowrap;
  }
}

.md_menuSecundario .md_menu_principal_cont {
  display: flex;
  opacity: 1;
  visibility: visible;
  flex-direction: column;
  flex-wrap: nowrap;
  align-content: center;
  justify-content: flex-start;
  align-items: center;
}
.md_menuSecundario .md_menu_principal {
  display: flex;
  flex-direction: column;
  flex-wrap: nowrap;
  align-content: center;
  justify-content: flex-start;
  align-items: center;
  gap: 20px;
  display: none;
}

.md_menu_principal_cont.md_menu_principal_cont_activar_lupa .md_menu_principal{
  display: flex;
}
.md_menuSecundario footer {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  align-content: flex-start;
  justify-content: space-between;
  align-items: flex-start;
  padding: 30px 0 0 0;
  border-top: 2px solid #007CC2;
  min-height: 100px;
}
.md_menuSecundario footer .md_redes_header_cont {
  width: fit-content;
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  align-content: center;
  justify-content: flex-start;
  align-items: center;
  gap: 30px;
}
.md_menuSecundario footer .md_redes_header_cont i {
  color: #007CC2;
  font-size: 25px;
}
.md_menuSecundario footer .md_redes_header_cont i:hover {
  color: #04C1F3;
}
.md_menuSecundario footer .md_informacion_header_cont {
  width: fit-content;
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  align-content: center;
  justify-content: flex-start;
  align-items: center;
  gap: 30px;
}
.md_menuSecundario footer .md_informacion_header_cont a {
  height: inherit;
  display: flex;
  flex-wrap: nowrap;
  flex-direction: row;
  justify-content: center;
  gap: 10px;
  position: relative;
  text-decoration: none;
}
.md_menuSecundario footer .md_informacion_header_cont a span {
  color: #007CC2;
  font-size: 20px;
  height: inherit;
  display: table-cell;
  vertical-align: middle;
  text-align: left;
}
.md_menuSecundario footer .md_informacion_header_cont a i {
  color: #007CC2;
  font-size: 23px;
  height: inherit;
  display: table-cell;
  vertical-align: middle;
  text-align: left;
}
.md_menuSecundario footer .md_informacion_header_cont a:hover i,
.md_menuSecundario footer .md_informacion_header_cont a:hover span {
  color: #04C1F3;
}

@media (max-width: 950px) {
  .md_menuSecundario footer {
    align-content: flex-start;
    justify-content: flex-start;
    gap: 20px;
  }
  .md_menuSecundario footer .md_informacion_header_cont {
    flex-wrap: wrap;
  }
}
@media (max-width: 950px) {
  .md_menuSecundario {
    background: #61CE70;
    padding: 100px 10px 10px 10px;
  }
  .md_menuSecundario footer .md_informacion_header_cont {
    flex-wrap: wrap;
  }
  .md_menuSecundario footer .md_informacion_header_cont a span {
    display: none;
  }
}
.md_menuSecundario_mostrar {
  top: 0;
  visibility: visible;
  opacity: 1;
  z-index: 10;
}

.md20_navicon_01 {
  cursor: pointer;
  display: flex;
  align-content: center;
  justify-content: center;
  align-items: center;
  height: inherit;
  margin: 0;
  padding: 0px;
  width: 40px;
  -webkit-transition: all 500ms ease-in;
  -moz-transition: all 500ms ease-in;
  -ms-transition: all 500ms ease-in;
  -o-transition: all 500ms ease-in;
  transition: all 500ms ease-in;
  display: none;
}

@media (max-width: 992px) {
  .md20_navicon_01 {
    display: flex;
  }
}
.md20_navicon_01_ocultar {
  opacity: 0;
  visibility: hidden;
  width: 0;
}

.md20_navicon_icon {
  position: relative;
  display: inline-block;
  margin: 0;
  padding: 0;
  border: 0;
  width: 40px;
  height: inherit;
}

.md20_navicon_line {
  position: relative;
  display: block;
  margin: 0 auto;
  padding: 0;
  border: 0;
  width: 40px;
  height: 4px;
  border-radius: 2px;
  background-color: #ffffff;
  transition-duration: 250ms;
  transition-timing-function: ease-in-out;
  transition-property: -webkit-transform;
  transition-property: transform;
  will-change: transform;
  margin-bottom: 10px;
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
  -webkit-transition: all 400ms cubic-bezier(0.05, 1.04, 0.72, 0.98);
  -moz-transition: all 400ms cubic-bezier(0.05, 1.04, 0.72, 0.98);
  -ms-transition: all 400ms cubic-bezier(0.05, 1.04, 0.72, 0.98);
  -o-transition: all 400ms cubic-bezier(0.05, 1.04, 0.72, 0.98);
  transition: all 400ms cubic-bezier(0.05, 1.04, 0.72, 0.98);
}

.md20_navicon_line:last-child {
  margin-bottom: 0px;
}

.md20_navicon_button_activo .md20_navicon_line {
  width: 28px;
  height: 2px;
  margin-bottom: 5px;
}

.md20_navicon_button_activo .md20_navicon_line:nth-child(1) {
  -webkit-transform: translate(-4px, 2px) rotate(45deg) !important;
  -ms-transform: translate(-4px, 2px) rotate(45deg) !important;
  transform: translate(-4px, 2px) rotate(45deg) !important;
}

.md20_navicon_button_activo .md20_navicon_line:nth-child(2) {
  -webkit-transform: translate(-4px, -5px) rotate(135deg) !important;
  -ms-transform: translate(-4px, -5px) rotate(135deg) !important;
  transform: translate(-4px, -5px) rotate(135deg) !important;
}

.md20_lupa_cerrar {
  opacity: 0;
  visibility: hidden;
  position: relative;
  height: inherit;
  cursor: pointer;
  display: flex;
  align-content: center;
  justify-content: center;
  align-items: center;
  width: 30px;
  flex-direction: column;
  -webkit-transition: all 600ms ease-in;
  -moz-transition: all 600ms ease-in;
  -ms-transition: all 600ms ease-in;
  -o-transition: all 600ms ease-in;
  transition: all 600ms ease-in;
}

.md20_lupa_cerrar_mostrar {
  opacity: 1;
  visibility: visible;
}

.md20_lupa_cerrar .md20_navicon_line {
  width: 28px;
  height: 2px;
  margin-bottom: 5px;
}

.md20_lupa_cerrar .md20_navicon_line:nth-child(1) {
  -webkit-transform: translate(-4px, 2px) rotate(45deg) !important;
  -ms-transform: translate(-4px, 2px) rotate(45deg) !important;
  transform: translate(-4px, 2px) rotate(45deg) !important;
}

.md20_lupa_cerrar .md20_navicon_line:nth-child(2) {
  -webkit-transform: translate(-4px, -5px) rotate(135deg) !important;
  -ms-transform: translate(-4px, -5px) rotate(135deg) !important;
  transform: translate(-4px, -5px) rotate(135deg) !important;
}

/* LUPA */
.md_cont_lupa {
  width: 30px;
  height: 30px;
  cursor: pointer;
}

.md_lupa {
  width: 18px;
  height: 18px;
  border: 2px solid #FFFFFF;
  -webkit-border-radius: 50% 50% 50% 50%;
  border-radius: 50% 50% 50% 50%;
  position: relative;
  -webkit-transition: all 500ms ease-in;
  -moz-transition: all 500ms ease-in;
  -ms-transition: all 500ms ease-in;
  -o-transition: all 500ms ease-in;
  transition: all 500ms ease-in;
  cursor: pointer;
}

.md_lupa::after {
  position: absolute;
  width: 10px;
  height: 3px;
  background-color: #FFFFFF;
  display: block;
  content: "";
  top: -7px;
  left: -13px;
  transform: rotate(45deg);
  transform-origin: -10px 40px;
  cursor: pointer;
}

.md_bc_search-cont_form {
  width: 100%;
  height: 100vh;
  background: #FFFFFF;
  position: fixed;
  left: 0;
  z-index: -1;
  opacity: 0;
  -webkit-transition: all 500ms ease-in;
  -moz-transition: all 500ms ease-in;
  -ms-transition: all 500ms ease-in;
  -o-transition: all 500ms ease-in;
  transition: all 500ms ease-in;
}

.md_bc_search-cont_form_mostrar {
  display: flex;
  opacity: 1;
  z-index: 3;
}

.md_bc_search-cont_form_ocultar {
  display: flex;
  opacity: 0;
}

.md_bc_search-form-cont {
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  z-index: 1;
}

@media (max-width: 600px) {
  .md_bc_search-form-cont {
    padding: 15px;
  }
}
.md_bc_search-form {
  border: none;
  border-bottom: 1px solid #9D9D9C;
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  padding-bottom: 5px;
  width: 70%;
}

@media (max-width: 600px) {
  .md_bc_search-form {
    width: 100%;
  }
}
.md_search_field {
  width: calc(100% - 110px);
  border-radius: 0;
  border: none;
  padding: 0 10px;
  text-align: left;
  outline: none;
  -webkit-transition: all 500ms ease-in;
  -moz-transition: all 500ms ease-in;
  -ms-transition: all 500ms ease-in;
  -o-transition: all 500ms ease-in;
  transition: all 500ms ease-in;
}

@media (max-width: 600px) {
  .md_search_field {
    height: 60px;
    line-height: 60px;
    font-size: 18px;
  }
}
.md_bc_search-form_cont_btn {
  width: 60px;
  height: 60px;
  background: #ffffff;
  display: flex;
  justify-content: center;
  align-items: center;
}

@media (max-width: 600px) {
  .md_bc_search-form_cont_btn {
    width: 60px;
    height: 60px;
  }
}
.md_search-submit {
  width: 30px;
  height: 30px;
  background-color: #FFFFFF;
  border: 2px solid #9D9D9C;
  -webkit-border-radius: 50% 50% 50% 50%;
  border-radius: 50% 50% 50% 50%;
  position: relative;
  -webkit-transition: all 500ms ease-in;
  -moz-transition: all 500ms ease-in;
  -ms-transition: all 500ms ease-in;
  -o-transition: all 500ms ease-in;
  transition: all 500ms ease-in;
  cursor: pointer;
}

@media (max-width: 600px) {
  .md_search-submit {
    width: 20px;
    height: 20px;
  }
}
.md_search-submit::after {
  position: relative;
  width: 15px;
  height: 3px;
  background-color: #9D9D9C;
  display: block;
  content: "";
  top: -8px;
  left: -1px;
  transform: rotate(45deg);
  transform-origin: -10px 40px;
  cursor: pointer;
}

@media (max-width: 600px) {
  .md_search-submit::after {
    width: 11px;
    top: -12px;
    left: -10px;
  }
}
.md_bc_cerrer_searchForm {
  position: absolute;
  top: 1%;
  right: 1%;
  width: 40px;
  height: 40px;
  cursor: pointer;
  -webkit-transition: all 500ms ease-in;
  -moz-transition: all 500ms ease-in;
  -ms-transition: all 500ms ease-in;
  -o-transition: all 500ms ease-in;
  transition: all 500ms ease-in;
  display: flex;
  justify-content: center;
  align-items: center;
}
.md_bc_cerrer_searchForm:hover {
  transform: rotate(180deg);
}
.md_bc_cerrer_searchForm:hover > span, .md_bc_cerrer_searchForm:hover > span::before {
  background-color: #cca876;
}
.md_bc_cerrer_searchForm span {
  position: absolute;
  width: 56px;
  height: 3px;
  background-color: #283949;
  display: block;
  content: "";
  top: -2px;
  left: 0px;
  transform: rotate(45deg);
  transform-origin: 0px 0px;
  cursor: pointer;
}
.md_bc_cerrer_searchForm span::before {
  position: absolute;
  width: 56px;
  height: 3px;
  background-color: #283949;
  display: block;
  content: "";
  top: -77px;
  left: 0px;
  transform: rotate(90deg);
  transform-origin: -10px 40px;
  cursor: pointer;
}

.md_header_responsive_cerrar_menu {
  width: 24px;
  height: 24px;
  position: absolute;
  left: 15px;
}

.md_header_nav_x {
  position: absolute;
  width: 34px;
  height: 3px;
  background-color: #283949;
  display: block;
  content: "";
  top: -2px;
  left: 0px;
  transform: rotate(45deg);
  transform-origin: 0px 0px;
  cursor: pointer;
}

.md_header_nav_x::before {
  position: absolute;
  width: 34px;
  height: 3px;
  background-color: #283949;
  display: block;
  content: "";
  top: 0;
  left: 2px;
  transform: rotate(90deg);
  transform-origin: 15px 1px;
  cursor: pointer;
}

#precarga {
  width: 100%;
  height: 100vh;
  background: #283949;
  color: #FFFFFF;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 1000;
  display: block;
}

.arg_cortinilla_video {
  clip-path: circle(0% at 30% 70%);
}
.arg_cortinilla_video video {
  height: 100vh !important;
  object-fit: cover !important;
  -o-object-fit: cover !important;
  object-position: center;
}

.alelin_imagen_servicios {
  background: #007CC2;
  border-radius: 50%;
  height: 140px;
  width: 140px;
  position: relative;
  margin: 0 auto;
  padding: 30px;
}
.alelin_imagen_servicios img {
  object-fit: cover;
  width: 100%;
  height: auto;
  object-position: center;
}

.md_page {
  padding-top: 128px;
}

@media (max-width: 600px) {
  .md_page {
    padding-top: 80px;
  }
}
.md_page_form {
  background: #007CC2;
  padding: 80px 10px;
}

@media (max-width: 600px) {
  .md_page_form {
    padding: 40px 10px;
  }
}
.md_page_form_cont {
  position: relative;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
  align-content: center;
  align-items: center;
  gap: 40px;
  margin: 0 auto;
}

@media (max-width: 600px) {
  .md_page_form_cont {
    gap: 20px;
  }
}
.md_page_form_box {
  flex: 1 1 45%;
  display: flex;
  flex-direction: column;
  flex-wrap: nowrap;
  align-content: center;
  justify-content: center;
  align-items: center;
  gap: 20px;
  position: relative;
}

@media (max-width: 600px) {
  .md_page_form_box {
    flex: 1 1 100%;
    height: 400px;
  }
}
.md_page_form_box_logo {
  position: absolute;
  z-index: 1;
  opacity: 0.1;
  width: 300px;
}

.md_page_form_box_titulo {
  color: #FFFFFF;
  font-family: "Source Sans Pro Light";
  font-size: 40px;
  letter-spacing: 3px;
  line-height: 43px;
  position: absolute;
  text-align: center;
  width: 100%;
  z-index: 2;
}

@media (max-width: 600px) {
  .md_page_form_box_titulo {
    width: 80%;
    font-size: 30px;
    line-height: 33px;
  }
}
.md_page_form_box_titulo_form {
  color: #FFFFFF;
  font-size: 25px;
  font-weight: 100;
  margin: 0;
}

.md_page_form_box form {
  width: 90%;
  margin: 0 auto;
}
.md_page_form_box form p {
  display: flex;
  flex-direction: column;
  flex-wrap: nowrap;
  align-content: center;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  gap: 10px;
}
.md_page_form_box form .wpcf7-text,
.md_page_form_box form .wpcf7-textarea {
  padding: 5px 10px;
  width: 100%;
  border: none;
  outline: none;
}
.md_page_form_box form .wpcf7-textarea {
  height: 100px;
}
.md_page_form_box form .wpcf7-acceptance .wpcf7-list-item-label {
  color: #FFFFFF;
}
.md_page_form_box form .wpcf7-submit {
  background: #26578C;
  color: #FFFFFF;
  border: 1px solid #26578C;
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  outline: none;
  padding: 5px 50px;
}

.md_footer {
  background-color: #078930;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
  padding: 40px 15px;
  position: relative;
  z-index: 9;
}

@media (max-width: 1100px) {
  .md_footer {
    padding: 30px 15px;
  }
}
.md_footer-cont1 {
  width: 100%;
  display: flex;
  flex-direction: row;
  justify-content: center;
}

@media (max-width: 1100px) {
  .md_footer-cont1 {
    flex-direction: column;
    align-items: center;
  }
}
.md_footer-cont1-izq {
  width: 70%;
  display: flex;
  flex-direction: column;
  align-content: flex-start;
  justify-content: center;
}

@media (max-width: 1100px) {
  .md_footer-cont1-izq {
    width: 100%;
  }
}
.md_footer-cont {
  width: 100%;
  display: flex;
  flex-direction: row;
  margin: 0 0 10px 0;
  justify-content: space-evenly;
  flex-wrap: wrap;
}

@media (max-width: 1100px) {
  .md_footer-cont {
    justify-content: center;
  }
}
@media (max-width: 900px) {
  .md_footer-cont {
    flex: 1 1 auto;
    gap: 20px;
  }
}
@media (max-width: 600px) {
  .md_footer-cont {
    align-items: center;
  }
}
.md_footer-cont-box {
  flex-direction: column;
  display: flex;
  flex-wrap: nowrap;
  align-content: flex-start;
  justify-content: flex-start;
  align-items: flex-start;
  gap: 20px;
}

.md_footer-cont-box-titulo {
  color: #ffffff;
  margin: 0;
  width: 100%;
}

.md_footer-cont-box-titulo-centrar {
  text-align: center;
}

.md_menu_footer ul {
  list-style: none;
}
.md_menu_footer ul li a::before {
  position: relative;
  content: "+";
  color: #04C1F3;
  font-size: 20px;
  padding-right: 5px;
}
.md_menu_footer ul li a {
  color: #FFFFFF;
  text-decoration: none;
}
.md_menu_footer ul li.current_page_item {
  color: #9D9D9C;
  border-bottom: none;
  text-decoration: none;
}

.md_footer .md_menu_principal_cont {
  display: block;
}

.md_footer-cont-box-1 {
  width: 200px;
}
.md_footer-cont-box-1 li {
  list-style: none;
}
.md_footer-cont-box-1 img {
  width: 100%;
  max-width: 200px;
}

.md_footer-cont-box-2 {
  width: calc(100% - 240px);
  justify-content: center;
  align-items: flex-end;
}
.md_footer-cont-box-2 .md_footer-cont-box-info,
.md_footer-cont-box-2 .md_footer-cont-box-info ul {
  width: 100%;
  justify-content: flex-end;
}

@media (max-width: 900px) {
  .md_footer-cont-box-2 {
    width: 100%;
  }
  .md_footer-cont-box-2 .md_footer-cont-box-info,
  .md_footer-cont-box-2 .md_footer-cont-box-info ul,
  .md_footer-cont-box-2 .md_menu_principal_cont {
    width: 100%;
    justify-content: center;
  }
}
@media (max-width: 768px) {
  .md_footer-cont-box-2 .md_footer-cont-box-info,
  .md_footer-cont-box-2 .md_footer-cont-box-info ul {
    width: 100%;
    justify-content: center;
    flex-direction: column;
    height: auto;
  }
}
.md_footer-cont-box-3 {
  width: 100%;
  border-top: 1px solid #ffffff;
  padding-top: 18px;
}

.alelin_redes-box{
  flex: 1 1 27% !important;
}

.current_page_item{
  background: #61CE70;
}

.md_btn_back_to_top{
  aspect-ratio: 1 / 1;
  cursor: pointer;
  background: #61CE70;
  border-radius: 4px;
  border: 1px solid #ffffff;
  display: none;
  align-content: center;
  justify-content: center;
  align-items: center;
  position: fixed;
  bottom: 17px;
  right: 17px;
  height: 49px;
  width: 49px;
  z-index: 10;
}

.alelin_blog_article_categorias{
  width: 100%;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  align-content: flex-start;
  justify-content: flex-start;
  align-items: flex-start;
  gap: 20px;
}


.alelin_blog_article_categorias a{
  color: #61CE70;
  font-size: 15px;
  line-height: 1;
  text-decoration: none;
}

/* =================================================
*  BLOG
*  =================================================*/

.alelin_blog_main{
  display: flex;
  flex-direction: column;
  flex-wrap: nowrap;
  align-content: flex-start;
  justify-content: flex-start;
  align-items: flex-start;
  gap: 20px;
  margin: 0 auto;
  max-width: 1140px;
  padding-top: 100px;
  width: 100%;
  padding-bottom: 40px;
}

@media (max-width: 769px){
    .alelin_blog_main{
       padding-top: 80px; 
    } 
}


.alelin_blog_article{
  display: flex;
  flex-direction: column;
  flex-wrap: nowrap;
  align-content: center;
  justify-content: flex-start;
  align-items: center;
  gap: 20px;
  width: 100%;
}

.alelin_blog_article_header{
  aspect-ratio: 253 / 73;
  height: 100%;
  position: relative;
  width: 100%;
}
/*
@media (max-width: 769px){
  .alelin_blog_article_header{
      aspect-ratio: 16 / 9;

  }
}*/

.alelin_blog_article_figure{
  height: 100%;
  width: 100%;
}

.alelin_blog_article_figure img{
  display: block;
  height: 100%;
  object-fit: cover;
  object-position: center;
  width: 100%;
}

.alelin_blog_article_titulo{
  color: #078930;
  width: 100%;
  display: block;
  text-align: left;
  font-family: "Montserrat", Sans-serif;
  font-size: 40px;
  font-weight: 700;
  line-height: 1.2;
  margin: 0;
}

@media (max-width: 769px){
  .alelin_blog_article_titulo{
      font-size: 36px;
  }
}

.alelin_blog_article_contenido{
  display: flex;
  flex-direction: column;
  flex-wrap: nowrap;
  align-content: flex-start;
  justify-content: flex-start;
  align-items: flex-start;
  gap: 30px;
  height: auto;
  width: 100%;
}

@media (max-width: 1165px){
  .alelin_blog_article_contenido{
      padding: 0 15px;
  }
}

.alelin_blog_contenedor{
  width: 100%;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  align-content: flex-start;
  justify-content: center;
  align-items: flex-start;
  gap: 30px;
  padding: 40px 20px 0 20px;
}

.alelin_blog_contenedor-blog{
      width: 100%;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-content: flex-start;
    align-items: stretch;
    justify-content: flex-start;
    gap: 30px 5%;
}

.alelin_blog_box{
   background: #ffffff;
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    align-content: center;
    justify-content: space-between;
    overflow: hidden;
    gap: 0px;
    width: calc(33.3% - 4%);
    min-width: 250px;
    /* height: 100%; */
    align-items: center;
    flex: 0 1 calc(34% - 4%);
    position: relative;
}

.alelin_blog_box-img-cont{
    width: 100%;
    height: auto;
    aspect-ratio: 16 / 9;
    position: relative;
}

.alelin_blog_box-fecha{
     background: green;
    color: #ffffff;
    width: 50px;
    height: auto;
    aspect-ratio: 1 / 1;
    position: absolute;
    z-index: 2;
    top: 10px;
    right: 10px;
    display: flex;
    flex-wrap: nowrap;
    align-content: center;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    line-height: 1;
    font-size: 17px;
    font-weight: 500;

}

.alelin_blog_box_image{
  width: 100%;
  height: 100%;
  aspect-ratio: 253 / 73;
}

.alelin_blog_box_image img{
  display: block;
  height: 100% !important;
  object-fit: cover;
  object-position: center;
  width: 100%;
  -webkit-transition: all 500ms ease;
-moz-transition: all 500ms ease;
-ms-transition: all 500ms ease;
-o-transition: all 500ms ease;
transition: all 500ms ease;
-moz-transform: scale(1);
-webkit-transform: scale(1);
-o-transform: scale(1);
-ms-transform: scale(1);
transform: scale(1);
}

.alelin_blog_box_info{
width: 100%;
}

.alelin_blog_box_info_titulo{
  color: #078930;
  font-family:  "Montserrat", sans-serif;
  font-weight: 600;
  font-size: 18px;
  line-height: 1.2;
  margin: 0;
  padding: 10px;
}

.alelin_blog_box_info_btn{
  width: 100%;
  color: #ffffff;
  font-size: 18px;
  display: block;
  text-align: center;
  padding: 8px 16px;
  background-color: #078930;
  font-family: "Montserrat", Sans-serif;
  font-weight: 400;
  line-height: 1;
  text-decoration: none;
}

.alelin_blog_box_info_btn:hover{
  background-color: #61CE70;
  color: #ffffff;
  
}

.alelin_blog_box_info_btn:hover > .alelin_blog_box_image img{
  -moz-transform: scale(1.2);
  -webkit-transform: scale(1.2);
  -o-transform: scale(1.2);
  -ms-transform: scale(1.2);
  transform: scale(1.2);
}

.alelin_blog_box_info .alelin_blog_article_categorias{
  padding: 0 10px;
}

.pagination{
  width: 100%;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  align-content: center;
  justify-content: center;
}

.page-numbers{
  cursor: pointer;
  min-width: 30px;
  height: 30px;
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  align-content: center;
  border: 2px solid #61CE70;
  color: #61CE70;
  font-weight: 500;
  width: fit-content;
  padding: 0 10px;
  text-decoration: none;
}
.page-numbers:hover{
  background: #a47fe9;
  color: #ffffff;
}

.page-numbers.current{
  background: #61CE70; 
  color: #ffffff; 
}

.nav-links{
  width: 100%;
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  align-content: center;
  justify-content: center;
  align-items: center;
  gap: 10px;;
}

@media (max-width: 880px){

  .alelin_blog_box{
    flex: 0 1 calc(51% - 4%);
  }
}

@media (max-width: 600px){

  .alelin_blog_box{
    flex: 0 1 100%;
  }
  .alelin_blog_contenedor-blog{
    justify-content: center;
  }
}


.alelin-celular-cont{
  max-width: 400px !important;
  width: 100% !important;
}